namespace InABox.Avalonia.Converters;

public class EmptyConverter : AbstractConverter<object, object>
{
    protected override object? Convert(object? value, object? parameter = null)
    {
        return value;
    }
}